@charset "utf-8";

td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	text-align: left;
	vertical-align: top;
}
a {
	font-size: 16px;
	color: #333333;
}
a:visited {
	color: #333333;
}
a:hover {
	color: #CCCCCC;
}
a:active {
	color: #333333;
}
h1 {
	font-size: 21px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
	word-spacing: 2px;
	vertical-align: middle;
	padding-right: 8px;
	padding-top: 4px;
}
h4 {
	font-size: x-small;
	word-spacing: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #999999;
}
h5 {
	font-size: 16px;
	word-spacing: 2px;
	vertical-align: middle;
	background-color: #592B37;
	text-align: center;
	color: #FFF;
	text-decoration: blink;
}
h6 {
	font-size: 9px;
}
